shr.defineClass("shr.compensation.ERPManualLogList", shr.framework.List, {

    initalizeDOM: function () {
        shr.compensation.ERPManualLogList.superClass.initalizeDOM.call(this);
        var that = this;
    },
    /**
     * 初始化页面时查询表格数据
     */
    initalizeQueryGrid: function () {
        $(".c-datepicker-picker__btn-now")[4].click();
        $("#filter-search").click();
       shr.compensation.ERPManualLogList.superClass.initalizeQueryGrid.call(this);
    },
});